Subject: Re: [lojban] word for "www" (was: Archive location.)

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 11 Sep 2002 22:55:14 +0000

la lojbab cusku di'e

> >Can {pa prenu} ever mean "one people"? I've never seen
> >it used like that.
>
>We're English speakers (for the most part), and hence tend to base our
>usage on Englishs singular/plural distinctions.

I try not to do that. But I would never use {pa prenu} for
"one people".

>I've never seen "pa djacu"
>used to refer to 1 molecule of water.

I would never use {pa djacu} for one molecule. That would
be {pa selci be lo'e djacu}. {pa djacu} for me is a quantity
of water, normally in its liquid state.

>No one ever uses a lujvo for "United States", one of the only concepts in
>English with a historical record of switching from plural to singular.

I have seen {mergu'e} used often, which is a lujvo for "United States".

>(I
>think however that there are some differences between British and American
>English on singular/plural differences in some collectives - that might be
>another place where we could look for an answer.

An answer to what? I don't think that the fact that I can't see
{pa prenu} as meaning "one people" has much to do with English.

>In short, there hasn't been a lot of usage to decide %^)

Nothing is ever decided, since everything can change with more
usage, but if there is no hint yet to suggest that {pa prenu} can
mean "one people", why would we say so?

mu'o mi'e xorxes

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com